.headerDinamico_Ta.headerDinamico_Tb{
	display: block;	
}
:root{
	  --anchoFondo: 30vw;
    --anchoPrincipal: 30vw;
    --altoHeader: 30vw;
		--topHeader: 0vw;
    --font1Size: 3.3vw;
    --font1Top: 9.5vw;
    --font13Top: 11.5vw;
    --fontAmpTop: 13.2vw;
    --font1aTop: 15.4vw;
    --font1LH: 6vw;
    --font2Size: 1.3vw;
    --font2Top: 21vw;
    --font23Top: 18vw;
    --font2LH: 0vw;
    --marginTopContenedor: 1vw;
    --marginBottomBadgesSave: 1vw;
    --marginBottomBadges: 1vw;
    --marginBottomMain: 0vw;
	
    --anchoContenedorInterior: 90%;
    --anchoMascara: var(--anchoFondo);
    --altoMascara: var(--anchoFondo);
	
}

@media only screen and (max-width: 3500px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 40vw;
    --anchoPrincipal: 40vw;
    --altoHeader: 40vw;
    --font1Size: 4.4vw;
    --font1Top: 12.667vw;
    --font13Top: 15.333vw;
    --fontAmpTop: 17.6vw;
    --font1aTop: 20.533vw;
    --font1LH: 8vw;
    --font2Size: 1.733vw;
    --font2Top: 28vw;
    --font23Top: 24vw;
    --font2LH: 0vw;
    --marginTopContenedor: 1.333vw;
    --marginBottomBadgesSave: 1.333vw;
    --marginBottomBadges: 1.333vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 3000px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 50vw;
    --anchoPrincipal: 50vw;
    --altoHeader: 50vw;
    --font1Size: 5.5vw;
    --font1Top: 15.833vw;
    --font13Top: 19.167vw;
    --fontAmpTop: 22vw;
    --font1aTop: 25.667vw;
    --font1LH: 10vw;
    --font2Size: 2.167vw;
    --font2Top: 35vw;
    --font23Top: 30vw;
    --font2LH: 0vw;
    --marginTopContenedor: 1.667vw;
    --marginBottomBadgesSave: 1.667vw;
    --marginBottomBadges: 1.667vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 2500px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 55vw;
    --anchoPrincipal: 55vw;
    --altoHeader: 55vw;
    --font1Size: 6.05vw;
    --font1Top: 17.417vw;
    --font13Top: 21.083vw;
    --fontAmpTop: 24.2vw;
    --font1aTop: 28.233vw;
    --font1LH: 11vw;
    --font2Size: 2.383vw;
    --font2Top: 38.5vw;
    --font23Top: 33vw;
    --font2LH: 0vw;
    --marginTopContenedor: 1.833vw;
    --marginBottomBadgesSave: 1.833vw;
    --marginBottomBadges: 1.833vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 2000px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 60vw;
    --font1Size: 6.6vw;
    --font1Top: 19vw;
    --font13Top: 23vw;
    --fontAmpTop: 26.4vw;
    --font1aTop: 30.8vw;
    --font1LH: 12vw;
    --font2Size: 2.6vw;
    --font2Top: 42vw;
    --font23Top: 36vw;
    --font2LH: 0vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 2vw;
    --marginBottomBadges: 2vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 70vw;
    --font1Size: 7.7vw;
    --font1Top: 22.167vw;
    --font13Top: 26.833vw;
    --fontAmpTop: 30.8vw;
    --font1aTop: 35.933vw;
    --font1LH: 14vw;
    --font2Size: 3.033vw;
    --font2Top: 49vw;
    --font23Top: 42vw;
    --font2LH: 0vw;
    --marginTopContenedor: 2.333vw;
    --marginBottomBadgesSave: 2.333vw;
    --marginBottomBadges: 2.333vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 80vw;
    --font1Size: 8.8vw;
    --font1Top: 25.333vw;
    --font13Top: 30.667vw;
    --fontAmpTop: 35.2vw;
    --font1aTop: 41.067vw;
    --font1LH: 16vw;
    --font2Size: 3.467vw;
    --font2Top: 56vw;
    --font23Top: 48vw;
    --font2LH: 0vw;
    --marginTopContenedor: 2.667vw;
    --marginBottomBadgesSave: 2.667vw;
    --marginBottomBadges: 2.667vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 90vw;
    --font1Size: 9.9vw;
    --font1Top: 28.5vw;
    --font13Top: 34.5vw;
    --fontAmpTop: 39.6vw;
    --font1aTop: 46.2vw;
    --font1LH: 18vw;
    --font2Size: 3.9vw;
    --font2Top: 63vw;
    --font23Top: 54vw;
    --font2LH: 0vw;
    --marginTopContenedor: 3vw;
    --marginBottomBadgesSave: 3vw;
    --marginBottomBadges: 3vw;
    --marginBottomMain: 0vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 4.5px; }
  :root {
    --anchoFondo: 96vw;
        --anchoPrincipal: 96vw;
        --altoHeader: 96vw;
        --font1Size: 11vw;
        --font1Top: 31.267vw;
        --font13Top: 38.333vw;
        --fontAmpTop: 43.6vw;
        --font1aTop: 51vw;
        --font1LH: 20vw;
        --font2Size: 6.5vw;
        --font2Top: 69.2vw;
        --font23Top: 60vw;
        --font2LH: 0vw;
        --marginTopContenedor: 2vw;
        --marginBottomBadgesSave: 3.333vw;
        --marginBottomBadges: 3.333vw;
        --marginBottomMain: 2vw;
		
		--f_F0: 200 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F1: 200 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F2: 200 normal 4rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 400 normal 3.5rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 400 normal 4rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 400 normal 12rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 400 normal 3.1rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	}
}
	